USE COWS
ALTER TABLE dbo.MPLS_EVENT NOCHECK CONSTRAINT ALL
GO
DELETE FROM  LK_MULTI_VRF_REQ WITH (TABLOCKX)

GO
INSERT LK_MULTI_VRF_REQ(MULTI_VRF_REQ_ID,MULTI_VRF_REQ_DES,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)       VALUES('E','Existing','1','1','1',GETDATE(),GETDATE())
INSERT LK_MULTI_VRF_REQ(MULTI_VRF_REQ_ID,MULTI_VRF_REQ_DES,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)       VALUES('N','New','1','1','1',GETDATE(),GETDATE())
GO
ALTER TABLE dbo.MPLS_EVENT CHECK CONSTRAINT ALL
GO